.rt-body-top {
    background-position: 50% 0;
    background-repeat: no-repeat;
    height: 130px;
    margin: -160px -30px 0;
    position: relative;
    width: auto;
}

#rt-header .rt-container {
box-shadow: none !important;
background: none !important;
border-radius: 3px;
}
ul.gf-menu.l1 {
background-color: rgba(0,0,0,0.42);
background-image: -webkit-gradient(linear,0 0,0 100%,from(rgba(51,51,51,0.7)),color-stop(75%,rgba(0,0,0,0.7)),to(rgba(0,0,0,0.7)));
background-image: -webkit-linear-gradient(rgba(51,51,51,0.7),rgba(0,0,0,0.7) 75%,rgba(0,0,0,0.7));
background-image: -moz-linear-gradient(top,rgba(51,51,51,0.7),rgba(0,0,0,0.7) 75%,rgba(0,0,0,0.7));
background-image: -o-linear-gradient(rgba(51,51,51,0.7),rgba(0,0,0,0.7) 75%,rgba(0,0,0,0.7));
background-image: linear-gradient(rgba(51,51,51,0.7),rgba(0,0,0,0.7) 75%,rgba(0,0,0,0.7));
background-repeat: no-repeat;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b2333333', endColorstr='#b2000000', GradientType=0);
border-top-color: rgba(225,225,225,0.3);
border-bottom-color: rgba(0,0,0,0.3);
border-left-color: rgba(0,0,0,0.3);
border-right-color: rgba(0,0,0,0.3);
-webkit-box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6),inset 0 1px 0 rgba(225, 225, 225, 0.2), 0 1px 2px rgba(0,0,0,0.5);
-moz-box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6),inset 0 1px 0 rgba(225, 225, 225, 0.2), 0 1px 2px rgba(0,0,0,0.5);
box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6),inset 0 1px 0 rgba(225, 225, 225, 0.2), 0 1px 2px rgba(0,0,0,0.5);
width: 100%;
float: left;
}

#rt-footer-surround .rt-footer-bg {
background: lightgrey !important;
}

#rt-footer-surround {
    color: #000000;
}

#rt-footer-surround h1, #rt-footer-surround h2, #rt-footer-surround h3, #rt-footer-surround h4, #rt-footer-surround h5, #rt-footer-surround h6 {
    color: #000000;
}

.rt-social-buttons .rt-google-btn:hover {background-color: #457499!important;}

#rt-footer-surround a:hover {color: #08a4fd; }

#rt-footer-surround .title, #rt-footer-surround .component-content h2 {
    color: #08a4fd;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
}

.j2store_product_title_link {
    font-size: 14px !important;
	line-height: 20px;
}

.main-surround h1, .main-surround h2, .main-surround h3, .main-surround h4, .main-surround h5, .main-surround h6 {
    color: #303030;
}
h1, h2, h3, h4, h5, h6 {
    color: #303030;
}
h2 {
    font-size: 200%;
}
h2 {
    font-size: 30px;
    line-height: 20px;
}

.title, .component-content h2 {
    font-size: 18px;
    line-height: 21px;
    font-weight: normal;
    letter-spacing: normal;
}